ros-noetic-imagesift (1.2.15-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 10 Oct 2020 00:00:00 -0000

ros-noetic-imagesift (1.2.14-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 09 Oct 2020 00:00:00 -0000

ros-noetic-imagesift (1.2.13-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 08 Oct 2020 00:00:00 -0000

ros-noetic-imagesift (1.2.12-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 03 Oct 2020 00:00:00 -0000

ros-noetic-imagesift (1.2.11-1buster) buster; urgency=high

  * Fix for  noetic / 20.04 (#2507 <https://github.com/jsk-ros-pkg/jsk_recognition/issues/2507>)
    
      * imagesift/src/imagesift.cpp fix for opencv4
      * upgrade package.xml to format=3, migrate to noetic with ROS_PYTHON_VERSION=2/3, use multiple ROS distro strategy http://wiki.ros.org/noetic/Migration
    
  * fix generate_readme.py and update readme (#2442 <https://github.com/jsk-ros-pkg/jsk_recognition/issues/2442>)
  * Contributors: Kei Okada, Shingo Kitagawa, Yuki Furuta, Yuto Uchimi

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 01 Oct 2020 00:00:00 -0000

ros-noetic-imagesift (1.2.10-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 27 Mar 2019 00:00:00 -0000

ros-noetic-imagesift (1.2.9-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 23 Feb 2019 00:00:00 -0000

ros-noetic-imagesift (1.2.8-1buster) buster; urgency=high

  * fix arm build regressions, closes #2396 <https://github.com/jsk-ros-pkg/jsk_recognition/issues/2396> (#2397 <https://github.com/jsk-ros-pkg/jsk_recognition/issues/2397> )
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 22 Feb 2019 00:00:00 -0000

ros-noetic-imagesift (1.2.7-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 14 Feb 2019 00:00:00 -0000

ros-noetic-imagesift (1.2.6-1buster) buster; urgency=high

  * Install 'sample' and 'test' dir into CATKIN_PACKAGE_SHARE_DESTINATION (#2345 <https://github.com/jsk-ros-pkg/jsk_recognition/issues/2345>)
  * fix for jsk-ros-pkg/jsk_common/pull/1586 (#2311 <https://github.com/jsk-ros-pkg/jsk_recognition/issues/2311>)
    * use lib_ instaed of  for add_library to avoid conflict
    * add version_gte for jsk_topic_tools
    * imagesift: fix for jsk-ros-pkg/jsk_common/pull/1586
  * Refactor CMakeLists.txt and package.xml of jsk_perception (#2279 <https://github.com/jsk-ros-pkg/jsk_recognition/issues/2279>)
  * Contributors: Fuki Furuta, Kei Okada, Kentaro Wada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 02 Nov 2018 00:00:00 -0000

ros-noetic-imagesift (1.2.5-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 09 Apr 2018 00:00:00 -0000

ros-noetic-imagesift (1.2.4-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 12 Jan 2018 00:00:00 -0000

ros-noetic-imagesift (1.2.3-1buster) buster; urgency=high

  * imagesift: fix onInitPostProcess and poke (#2203 <https://github.com/jsk-ros-pkg/jsk_recognition/issues/2203>)
  * Contributors: Yuki Furuta

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 23 Nov 2017 00:00:00 -0000

ros-noetic-imagesift (1.2.2-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 23 Jul 2017 00:00:00 -0000

ros-noetic-imagesift (1.2.1-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 15 Jul 2017 00:00:00 -0000

ros-noetic-imagesift (1.2.0-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 15 Jul 2017 00:00:00 -0000

ros-noetic-imagesift (1.1.3-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 07 Jul 2017 00:00:00 -0000

ros-noetic-imagesift (1.1.2-1buster) buster; urgency=high

  * Generate README by script
  * Contributors: Kentaro Wada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 16 Jun 2017 00:00:00 -0000

ros-noetic-imagesift (1.1.1-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 04 Mar 2017 00:00:00 -0000

ros-noetic-imagesift (1.1.0-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 09 Feb 2017 00:00:00 -0000

ros-noetic-imagesift (1.0.4-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 09 Feb 2017 00:00:00 -0000

ros-noetic-imagesift (1.0.3-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 08 Feb 2017 00:00:00 -0000

ros-noetic-imagesift (1.0.2-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 12 Jan 2017 00:00:00 -0000

ros-noetic-imagesift (1.0.1-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 13 Dec 2016 00:00:00 -0000

ros-noetic-imagesift (1.0.0-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 12 Dec 2016 00:00:00 -0000

ros-noetic-imagesift (0.3.29-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 30 Oct 2016 00:00:00 -0000

ros-noetic-imagesift (0.3.28-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 29 Oct 2016 00:00:00 -0000

ros-noetic-imagesift (0.3.27-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 29 Oct 2016 00:00:00 -0000

ros-noetic-imagesift (0.3.26-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 27 Oct 2016 00:00:00 -0000

ros-noetic-imagesift (0.3.25-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 16 Sep 2016 00:00:00 -0000

ros-noetic-imagesift (0.3.24-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 15 Sep 2016 00:00:00 -0000

ros-noetic-imagesift (0.3.23-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 14 Sep 2016 00:00:00 -0000

ros-noetic-imagesift (0.3.22-1buster) buster; urgency=high

  * remove imagesift/CATKIN_IGNORE which is wrongly commited on #1628
  * Compile jsk_data from source in released testing
  * Compile jsk_data from source in released testing
  * jsk_tools/test_topic_published.py won't work on hydro
  * Add test for imagesift
  * Make imagesift stop depending on jsk_perception
  * Install imagesift executable correctly (#1621)
  * Contributors: Kei Okada, Kentaro Wada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 13 Sep 2016 00:00:00 -0000

ros-noetic-imagesift (0.3.21-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 15 Apr 2016 00:00:00 -0000

ros-noetic-imagesift (0.3.20-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 14 Apr 2016 00:00:00 -0000

ros-noetic-imagesift (0.3.19-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 22 Mar 2016 00:00:00 -0000

ros-noetic-imagesift (0.3.18-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 21 Mar 2016 00:00:00 -0000

ros-noetic-imagesift (0.3.17-1buster) buster; urgency=high

  * [imagesift] Set ros node name same to the executable name
  * [imagesift] Add ORB detector
  * Contributors: Ryohei Ueda

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 20 Mar 2016 00:00:00 -0000

ros-noetic-imagesift (0.3.16-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 11 Feb 2016 00:00:00 -0000

ros-noetic-imagesift (0.3.15-1buster) buster; urgency=high

  * [imagesift] Use ros::WallTime to measure computation time
  * Contributors: Ryohei Ueda

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 09 Feb 2016 00:00:00 -0000

ros-noetic-imagesift (0.3.14-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 04 Feb 2016 00:00:00 -0000

ros-noetic-imagesift (0.3.13-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 19 Dec 2015 00:00:00 -0000

ros-noetic-imagesift (0.3.12-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 19 Dec 2015 00:00:00 -0000

ros-noetic-imagesift (0.3.11-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 18 Dec 2015 00:00:00 -0000

ros-noetic-imagesift (0.3.10-1buster) buster; urgency=high

  * [imagesift] INFO -> DEBUG to remove verbose output
  * Contributors: Kentaro Wada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 17 Dec 2015 00:00:00 -0000

ros-noetic-imagesift (0.3.9-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 14 Dec 2015 00:00:00 -0000

ros-noetic-imagesift (0.3.8-1buster) buster; urgency=high

  * Use ccache if installed to make it fast to generate object file
  * Contributors: Kentaro Wada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 08 Dec 2015 00:00:00 -0000

ros-noetic-imagesift (0.3.7-1buster) buster; urgency=high

  * [imagesift] Test nodelet and topic /ImageFeature0D also
  * [imagesift] Add rostest for imagesift
  * [imagesift] Validation of input image shape
  * [imagesift] Python lib to wrap siftfastpy
  * Contributors: Kentaro Wada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 19 Nov 2015 00:00:00 -0000

ros-noetic-imagesift (0.3.6-1buster) buster; urgency=high

  * [imagesift] Add doc
  * [imagesift] Add comments on sample launch
  * Contributors: Kentaro Wada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 11 Sep 2015 00:00:00 -0000

ros-noetic-imagesift (0.3.5-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 09 Sep 2015 00:00:00 -0000

ros-noetic-imagesift (0.3.4-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 07 Sep 2015 00:00:00 -0000

ros-noetic-imagesift (0.3.3-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 06 Sep 2015 00:00:00 -0000

ros-noetic-imagesift (0.3.2-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 05 Sep 2015 00:00:00 -0000

ros-noetic-imagesift (0.3.1-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 04 Sep 2015 00:00:00 -0000

ros-noetic-imagesift (0.3.0-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 04 Sep 2015 00:00:00 -0000

ros-noetic-imagesift (0.2.18-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 04 Sep 2015 00:00:00 -0000

ros-noetic-imagesift (0.2.17-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 21 Aug 2015 00:00:00 -0000

ros-noetic-imagesift (0.2.16-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 19 Aug 2015 00:00:00 -0000

ros-noetic-imagesift (0.2.15-1buster) buster; urgency=high

  * Add cmake_modules
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 18 Aug 2015 00:00:00 -0000

ros-noetic-imagesift (0.2.14-1buster) buster; urgency=high

  * CMakeLists.txt, imagefeatures.cpp.in: a lot of detector is not available on opencv3
  * [imagesift] modify mask region when mask region has no region
  * [imagesift] Add sample of imagesift
  * [imagesift] Use super class nodehandler
  * [imagesift] Make imagesift as nodelet
  * Contributors: Kei Okada, Kentaro Wada, Hitoshi Kamada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 13 Aug 2015 00:00:00 -0000

ros-noetic-imagesift (0.2.13-1buster) buster; urgency=high

  * [imagesift] Add header file of imagesift
  * [imagesift] Add Feature0D as output
  * Contributors: Kentaro Wada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 11 Jun 2015 00:00:00 -0000

ros-noetic-imagesift (0.2.12-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 04 May 2015 00:00:00 -0000

ros-noetic-imagesift (0.2.11-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 13 Apr 2015 00:00:00 -0000

ros-noetic-imagesift (0.2.10-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 09 Apr 2015 00:00:00 -0000

ros-noetic-imagesift (0.2.9-1buster) buster; urgency=high

  * 0.2.8
  * Update Changelog
  * Contributors: Ryohei Ueda

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 29 Mar 2015 00:00:00 -0000

ros-noetic-imagesift (0.2.8-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 29 Mar 2015 00:00:00 -0000

ros-noetic-imagesift (0.2.7-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 26 Mar 2015 00:00:00 -0000

ros-noetic-imagesift (0.2.6-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 25 Mar 2015 00:00:00 -0000

ros-noetic-imagesift (0.2.5-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 17 Mar 2015 00:00:00 -0000

ros-noetic-imagesift (0.2.4-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 08 Mar 2015 00:00:00 -0000

ros-noetic-imagesift (0.2.3-1buster) buster; urgency=high

  * Remove rosbuild files
  * Contributors: Ryohei Ueda

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 02 Feb 2015 00:00:00 -0000

ros-noetic-imagesift (0.2.2-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 30 Jan 2015 00:00:00 -0000

ros-noetic-imagesift (0.2.1-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 30 Jan 2015 00:00:00 -0000

ros-noetic-imagesift (0.2.0-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 29 Jan 2015 00:00:00 -0000

ros-noetic-imagesift (0.1.34-1buster) buster; urgency=high

  * [imagesift] Refactor codes:
    * uniformed variable naming convention
    * uniformed function naming convention
    * soft tabs
    * no space in if parens
  * [imagesift] Better support of masking image:
    1) Use jsk_perception::boundingRectOfMaskImage to compute ROI
    2) support mask image in imagesift.cpp to make better performance
  * Contributors: Ryohei Ueda

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 29 Jan 2015 00:00:00 -0000

ros-noetic-imagesift (0.1.33-1buster) buster; urgency=high

  * speed up image sift
  * [imagesift] Support mask image in imagefeatures.cpp.in
  * Contributors: Ryohei Ueda, Hitoshi Kamada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 24 Jan 2015 00:00:00 -0000

ros-noetic-imagesift (0.1.32-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 12 Jan 2015 00:00:00 -0000

ros-noetic-imagesift (0.1.31-1buster) buster; urgency=high

  * [imagesift] Add warning message if size of mask and image are different
  * [imagesift] support mask image
  * [imagesift] Add warning message if size of mask and image are different
  * [imagesift] support mask image
  * [imagesift] Fix order of subscription and advertisation

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 08 Jan 2015 00:00:00 -0000

ros-noetic-imagesift (0.1.30-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 24 Dec 2014 00:00:00 -0000

ros-noetic-imagesift (0.1.29-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 24 Dec 2014 00:00:00 -0000

ros-noetic-imagesift (0.1.28-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 17 Dec 2014 00:00:00 -0000

ros-noetic-imagesift (0.1.27-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 09 Dec 2014 00:00:00 -0000

ros-noetic-imagesift (0.1.26-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 23 Nov 2014 00:00:00 -0000

ros-noetic-imagesift (0.1.25-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 21 Nov 2014 00:00:00 -0000

ros-noetic-imagesift (0.1.24-1buster) buster; urgency=high

  * use ifdef not if for OPENCV_NON_FREE
  * use OPENCV_NON_FREE option, 14.04 does not provide nonfree libraries
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 15 Nov 2014 00:00:00 -0000

ros-noetic-imagesift (0.1.23-1buster) buster; urgency=high

  * added codes to check how long it takes to calc keypoints
  * added codes to make executable file that use some feature extraction methods
  * Contributors: Yu Ohara

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 09 Oct 2014 00:00:00 -0000

ros-noetic-imagesift (0.1.22-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 24 Sep 2014 00:00:00 -0000

ros-noetic-imagesift (0.1.21-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 20 Sep 2014 00:00:00 -0000

ros-noetic-imagesift (0.1.20-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 17 Sep 2014 00:00:00 -0000

ros-noetic-imagesift (0.1.19-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 15 Sep 2014 00:00:00 -0000

ros-noetic-imagesift (0.1.18-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 13 Sep 2014 00:00:00 -0000

ros-noetic-imagesift (0.1.17-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 07 Sep 2014 00:00:00 -0000

ros-noetic-imagesift (0.1.16-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 04 Sep 2014 00:00:00 -0000

ros-noetic-imagesift (0.1.14-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 01 Aug 2014 00:00:00 -0000

ros-noetic-imagesift (0.1.13-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 29 Jul 2014 00:00:00 -0000

ros-noetic-imagesift (0.1.12-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 24 Jul 2014 00:00:00 -0000

ros-noetic-imagesift (0.1.11-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 08 Jul 2014 00:00:00 -0000

ros-noetic-imagesift (0.1.10-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 07 Jul 2014 00:00:00 -0000

ros-noetic-imagesift (0.1.9-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 01 Jul 2014 00:00:00 -0000

ros-noetic-imagesift (0.1.8-1buster) buster; urgency=high

  * maked configure_file to create imagesurf, imagestar and imagebrisk automatically
  * added the programs to use cv_detection
  * Contributors: Yu Ohara

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 29 Jun 2014 00:00:00 -0000

ros-noetic-imagesift (0.1.7-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 31 May 2014 00:00:00 -0000

ros-noetic-imagesift (0.1.6-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 30 May 2014 00:00:00 -0000

ros-noetic-imagesift (0.1.5-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 29 May 2014 00:00:00 -0000

ros-noetic-imagesift (0.1.4-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 25 Apr 2014 00:00:00 -0000

ros-noetic-imagesift (0.1.3-1buster) buster; urgency=high

  * use pkg_check_moduels for libsiftfast, due to https://github.com/jsk-ros-pkg/jsk_common/pull/380
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 12 Apr 2014 00:00:00 -0000

ros-noetic-imagesift (0.1.2-1buster) buster; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 11 Apr 2014 00:00:00 -0000

ros-noetic-imagesift (0.1.1-1buster) buster; urgency=high

  * catkinize imagesift
  * catkinize imagesift
  * update to use cv_bridge
  * use rosdep opencv2 and pkg-config, as described in the wiki http://www.ros.org/wiki/opencv2
  * use rosdep opencv2 and pkg-config, as described in the wiki http://www.ros.org/wiki/opencv2
  * fix typo for opencv version check
  * include nonfree/nonfree.hpp for OpenCV 2.4
  * Switch to using the standard vector API: get_data_size() -> data.size()
  * moved jsk_vision to jsk_visioncommon
  * moved vision packages to jsk_vision
  * moved posedetection_msgs, sift processing, and other packages to jsk_common and jsk_perception
  * Contributors: Kei Okada, rosen

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 10 Apr 2014 00:00:00 -0000


